curl --request GET \
--url https://app.essentry.com/api/v2/companies/{companyId}/employees \
--header 'Authorization: Bearer <token>'{
"employees": [
{
"id": 123,
"email": "<string>",
"firstName": "<string>",
"lastName": "<string>",
"language": "DE",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
],
"pageInfo": {
"totalCount": 123
}
}curl --request GET \
--url https://app.essentry.com/api/v2/companies/{companyId}/employees \
--header 'Authorization: Bearer <token>'{
"employees": [
{
"id": 123,
"email": "<string>",
"firstName": "<string>",
"lastName": "<string>",
"language": "DE",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
],
"pageInfo": {
"totalCount": 123
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
The ID of the company that the employees work for
Pagination - How many results to return
x <= 50Pagination - How many results to skip
EMAIL Only return employees whose name or email match this string